﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) VER /5500,FGEN
DATE:                  2017-03-16 10:14:13
AUTHOR:                Fluke
REVISION:              $Revision: 18743 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       135
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Function Generator
=============================================================================
#
#  Procedure Author:
#        JM, DAC
#
#  Models Covered:
#        Amprobe AU92
#        Meterman AU92
#        Wavetek Meterman AU92
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        K-Type Thermocouple SMP to SMP cable
#        XR-TA Temperature Adapter
#        Single safety plug banana to banana lead
#          for Input Test Lead Warning test.
#        50 Ω Feedthrough termination (HP 11048C or equ.)
#        BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  IEEE         [@FGEN]
  1.004  ENDIF

  1.005  ASK-   R   Q N              P                            A        V

  1.006  IF           NOT(VERSIONCHECK("8.0"))
  1.007  END
  1.008  ENDIF

  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  OPBR         -z Do you want to review the list of additional
  1.013  OPBR         equipment and/or accessories required?

  1.014  IF           MEM1
  1.015  DISP         The following additional equipment and/or
  1.015  DISP         accessories are required:
  1.015  DISP
  1.015  DISP         - K-Type Thermocouple SMP to SMP cable
  1.015  DISP         - XR-TA Temperature Adapter
  1.015  DISP         - Single safety plug banana to banana lead
  1.015  DISP         [32] for Input Test Lead Warning test.
  1.015  DISP         - 50 Ω Feedthrough termination (HP 11048C or equ.)
  1.015  DISP         - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
  1.016  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.017  JMPL         RESISTANCE

  1.018  LABEL        AC_VOLTAGE
  1.019  CALL         Sub Amprobe AU92 (1 yr) AC Voltage VER /5500
  1.020  JMPL         DIODE

  1.021  LABEL        DC_VOLTAGE
  1.022  CALL         Sub Amprobe AU92 (1 yr) DC Voltage VER /5500
  1.023  JMPL         AC_VOLTAGE

  1.024  LABEL        RESISTANCE
  1.025  CALL         Sub Amprobe AU92 (1 yr) Resistance VER /5500
  1.026  CALL         Sub Amprobe AU92 Continuity VER /5500
  1.027  JMPL         DC_VOLTAGE

  1.028  LABEL        DIODE
  1.029  CALL         Sub Amprobe AU92 (1 yr) Diode Test VER /5500
  1.030  CALL         Sub Amprobe AU92 (1 yr) Dwell VER /5500
  1.031  JMPL         RPM

  1.032  LABEL        TEMPERATURE
  1.033  CALL         Sub Amprobe AU92 (1 yr) Temperature VER /5500
  1.034  JMPL         FREQUENCY

  1.035  LABEL        DC_CURRENT
  1.036  CALL         Sub Amprobe AU92 (1 yr) DC Current VER /5500
  1.037  JMPL         AC_CURRENT

  1.038  LABEL        10A_DC_RANGE
  1.039  CALL         Sub Amprobe AU92 (1 yr) 10 A DC Range VER /5500
  1.040  JMPL         10A_AC_RANGE

  1.041  LABEL        AC_CURRENT
  1.042  CALL         Sub Amprobe AU92 (1 yr) AC Current VER /5500
  1.043  JMPL         10A_DC_RANGE

  1.044  LABEL        10A_AC_RANGE
  1.045  CALL         Sub Amprobe AU92 (1 yr) 10 A AC Range VER /5500
  1.046  JMPL         TEMPERATURE

  1.047  LABEL        FREQUENCY
  1.048  CALL         Sub Amprobe AU92 (1 yr) Frequency VER /FGEN
  1.049  JMPL         END

  1.050  LABEL        RPM
  1.051  CALL         Sub Amprobe AU92 (1 yr) RPM VER /5500
  1.052  CALL         Sub Amprobe AU92 (1 yr) Duty Cycle VER /5500
  1.053  JMPL         DC_CURRENT

  1.054  LABEL        END
  1.055  END
